@charset "utf-8";
/* CSS Document */

body
{
	background-color:#f8f7f3;
	font-family:Arial, Helvetica, sans-serif;
}
h1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#009ee0;
	font-weight:normal;
}
h2
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#009ee0;
	font-weight:bold;
}
h2.black
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#58585a;
	font-weight:bold;
}
h2.pink
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#e64371;
	font-weight:bold;
}
#column2 p.black-small
{
	font-weight:normal;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#58585a;
}
.small-label
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	font-weight:bold;
	color:#e64371;
}
.days
{
	color:#009ee0;
	font-weight:bold;
}
.pink-text
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	color:#e64371;
}
.small-label-blue
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:10px;
	font-weight:bold;
	color:#009ee0;
}
#container
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width:850px;
	margin-top:-8px;
	background:#FFFFFF;
}
#header
{
	position:relative;
	text-align:center;
	width:850px;
	height:265px;
	margin:0 0 0 0;
}
#phone
{
	height:30px; 
	padding:10px 0 0 0;
	background:#f8f7f3;
	width:850px;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#58585a;
}
#phone a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#58585a;
	text-decoration:none;
}
#nav
{
	width:850px;
	text-align:center;
	height:38px;
	padding:12px 0 0 0;
	background:url(../images/nav-bg.png) no-repeat bottom center;
}
#nav a
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#58585a;
	text-decoration:none;
}
#content
{
	position:relative;
	float:left;
	width:850px;
}
#column1
{
	position:relative;
	float:left;
	width:289px;
	padding:20px 24px 20px 24px;
}
#column1-wide
{
	position:relative;
	float:left;
	width:546px;
	padding:0 24px 20px 24px;
		border-right: 1px solid #e1e2e2;
		margin-top:20px;

}
#column1-border
{
	position:relative;
	float:left;
	width:3px;
	padding:35px 0 20px 0;
}
#column1 p, #column1 td, #column1-wide p, #column1-wide td
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1a171b;
}
#gig-links p a
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1a171b;
	font-weight:normal;
	text-decoration:none;
}
#gig-links p a:hover
{
	text-decoration:underline;
}
ul#why-rock li
{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1a171b;
	margin:0 0 0 -30px;
padding-left: 10px;
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: 0 .5em;
list-style:none;
}
#column2 p
{
	font-weight:normal;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#3e3d40;
}
#column1 a, #column2 a, #column1-wide a, #admin a
{
	font-weight:bold;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#e2007a;
	text-decoration:underline;
}
#column1-list
{
	font-weight:bold;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#3e3d40;
}
#column2
{
	position:relative;
	float:left;
	width:217px;
	margin:20px 0 20px 0;
	padding:0 20px 0 20px;
	border-left: 1px solid #e1e2e2;
	border-right: 1px solid #e1e2e2;
}
#column2btm a
{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#3e3d40;
	text-decoration:none;
}
#column2btm a:hover
{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#3e3d40;
	text-decoration:underline;
}
#column2btm
{
	line-height:20px;
}
#column3
{
	position:relative;
	float:left;
	width:218px;
	padding:20px 15px 20px 15px;
}
#column3btm
{
	position:relative;
	float:left;
	padding:15px 0 0 0;
}
.calendar-mth
{
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#e2007a;
}
#subForm #sign-up-submit
{
	color:#e2007a;
	border:none;
	text-decoration:underline;
	background:none;
	font-size:12px;
	font-weight:bold;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
}
#subForm input
{
	margin:0 0 2px 0;
	border:1px solid #cfcfd0;
	padding:2px;
	color:#9c9e9f;
}
#boxes .window {
  position:absolute;
  display:none;
  z-index:9999;
  padding:10px 20px 20px 20px;
  color:#3e3d40;
  font-size:10px;
  line-height:15px;
}
#boxes h2 {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
}
#boxes p {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
}
#boxes a {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  text-decoration:underline;
}
#boxes a:hover {
  font-family:Arial, Helvetica, sans-serif;
  color:#333;
  text-decoration:none;
}
.close
{
	font-size:12px;
	color:#333;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:0px; 
	float:right;
}
#box-privacy
{
	position:relative;
	margin-left:0px;
	width:150px;
  	background-color:#fcff00;
}
#box-contact
{
	position:relative;
	margin-left:0px;
	width:200px;
  	background-color:#fcff00;
}
#box-disclaimer
{
	position:relative;
	margin-left:0px;
	width:450px;
  	background-color:#fcff00;
	font-family:Arial, Helvetica, sans-serif;
}
#box-participation-terms
{
	position:relative;
	margin-left:0px;
	margin-top:200px;
	width:300px;
  	background-color:#fcff00;
	font-family:Arial, Helvetica, sans-serif;
}
#footer
{
	color:#9c9e9f;
	font-size:12px;
	font-weight:normal;
	width:850px;
	text-align:center;
}
#credits
{
	margin:10px 35px 10px 0;
	float:right;
	color:#9c9e9f;
	font-size:10px;
	font-weight:normal;
}
#credits a
{
	color:#9c9e9f;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}
#footer-links a, #footer-links
{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#9c9e9f;
	text-decoration:none;
}
#footer-links
{
	margin:10px 0 0 30px;
	height:35px;
	text-align:left;
}
td
{
	font-size:10px;
}
ul.blue
{
	margin:0px 0 0 -20px;
}
ul.blue li
{
	font-size:13px;
	color:#009ee0;
	padding-bottom:8px;
}